none
Supported Sybase version RRS feed

  • Question

  • Please help.  Does ADO.NET's (version 2.) OleDb provider support any version of Sybase?

    Friday, March 25, 2011 3:53 AM

Answers

  • The System.Data.OleDb library should support any version of Sybase that has an OLEDB Provider. There are no Sybase drivers included with .NET so you will need one from a Sybase vendor.
    Paul ~~~~ Microsoft MVP (Visual Basic)
    Friday, March 25, 2011 12:57 PM